<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="01a3e6ddfaa5a7ee8de796a797104d62">
  <dict>
    <!--2024-05-31 14:46:53.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:46:53.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
